using AyCode.Database.DbContexts;
using AyCode.Database.Tests.Internal.Users;

namespace AyCode.Database.Tests.Internal
{
    [TestClass]
    public class DatabaseTestBase : AcDatabaseTestBase<UserDbContext>
    {
        [TestInitialize]
        public void Setup()
        {

        }

        [TestCleanup]
        public void TearDown()
        {
        }

        //[TestMethod]
        public override void DatabaseExistsTest() => base.DatabaseExistsTest();
    }
}